package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class MigrGenerationOrderDTO implements Serializable {

    private static final long serialVersionUID = 566505999031508L;

    private Integer id;

    private Integer objectId;

    private String objectType;

    private Integer generationOrder;

    private Integer connectionIdFk;

        public Integer getId() {
    return id;
    }

        public void setId(Integer id) {
    this.id = id;
    }

        public Integer getObjectId() {
    return objectId;
    }

        public void setObjectId(Integer objectId) {
    this.objectId = objectId;
    }

        public String getObjectType() {
    return objectType;
    }

        public void setObjectType(String objectType) {
    this.objectType = objectType;
    }

        public Integer getGenerationOrder() {
    return generationOrder;
    }

        public void setGenerationOrder(Integer generationOrder) {
    this.generationOrder = generationOrder;
    }

        public Integer getConnectionIdFk() {
    return connectionIdFk;
    }

        public void setConnectionIdFk(Integer connectionIdFk) {
    this.connectionIdFk = connectionIdFk;
    }

}